<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a791b6e2d17b71fa8b6d2bff7ca35a8e">
  <dict>
    <!--2023-09-09 15:14:52.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-09-09 15:14:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-09-09 15:14:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-09-09 15:14:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-09-09 15:14:52.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-09-09 15:14:52.000-->
    <int key="utBsfPort">80</int>
    <!--2023-09-09 15:14:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-09-09 15:14:52.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2023-09-09 15:14:52.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
